/*zakladna vyska a sirka slidera*/
#slider, .slider_outer {
  width: 630px;
  height: 200px;
}
/*sirka control prvku, odsadenie zvrchu*/
div.anythingSlider .anythingControls {
  /*width:300px;*/
  position:absolute;
  top:170px;
  left:10px;
}
/*default pozadie slidera*/
#slider li {
  background: none;
  background-repeat:no-repeat;
  background-position:center center;
  background-color: #EDF2F5;
}
.cursor_hand {
  cursor: pointer;
  cursor:hand;
}

/*vnutro slidera*/
.slider_outer {
  position:relative;
}
.slider_inner {
  padding:0px 10px;
  height:167px;
}
.slider_inner p {
  margin-top:0px;
}
.slider_inner h2 {
  margin:0px;
  padding:10px 0px 0px 0px;
}
.slider_inner h2.product_name {
  margin:0px;
  padding:0px;
}
  .slider_inner h2.product_name a {
    text-decoration: none;
    color: #233F56;
    font-weight: normal;
  }
  .slider_inner h2.product_name a:hover {
    text-decoration: underline;
  }

.slider_outer .link_button {
  display:block;
  float:right;
  margin-right:20px;
  background:none;
  background-color: #B50015;
  font-size:1em;
  height:auto;
  width:auto;
  text-decoration:none;
  color:#FFF;
  padding:6px 6px;
  border:1px solid #AEC0CC
}
.slider_sticker {
  position:absolute;
  top:0px;
  left:410px;
  width:72px;
  height:72px;
  z-index: 500;
}

	div.anythingSlider {
	  padding:0px;
    border:none;
	 /* position:relative;*/
	}
  div.anythingSlider .anythingWindow {
    border:none;
	}  	
/*navigacne ikonky s cislami*/
  div.anythingSlider .anythingControls ul a {
    font-family: Verdana, Arial, Tahoma;
    background:none;
  	border-radius: 0px;
  	-moz-border-radius: 0px;
  	-webkit-border-radius: 0px;
    border:1px solid #AEC0CC
  }
  div.anythingSlider.activeSlider .anythingControls ul a {
    background-color: #FFF;
    border:1px solid #AEC0CC;
    color: #980011;
  }
  div.anythingSlider.activeSlider .anythingControls ul a:hover {
    background-color: #B50015;
    color:#FFF;
  }  
  div.anythingSlider.activeSlider .anythingControls ul a.cur { 
    background-color: #B50015;
    color:#FFF;
    font-weight: bold;
  }